// priority: 101

ServerEvents.tags("item", (event) => {

    global["unUnified"].forEach((id) => {
        event.removeAllTagsFrom(id);
        event.add("c:hidden_from_recipe_viewers", id);
    });

});